<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Questionnaire" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/main</item>
        <item name="colorPrimaryVariant">@color/main</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_800</item>
        <item name="colorSecondaryVariant">@color/bordeaux</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Tertiary brand color. -->
        <item name="colorTertiary">@color/pink_2</item>
        <item name="colorOnTertiary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>
</resources>